
stations: 
  - 媽閣 Barra (n11401270262)
  - 排角 Pai Kok (n7051540683)
  - 東亞運 Jogos da Ásia Oriental (n7051569792)
  - 機場 Aeroporto (n7051569807)
  - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)
  - 海洋 Oceano (n7051569813)
  - 科大 UCTM (n7051569786)
  - 蓮花 Lótus (n7051569795)
  - 路氹東 Cotai Leste (n7051569789)
  - 路氹西 Cotai Oeste (n7051569798)
  - 運動場 Estádio (n7051569801)
  - 馬會 Jockey Clube (n7051569804)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Taipa
    name: 氹仔線 Linha da Taipa
    colour: '#96c93c'
    station_count: 12
    stations: 
      - 氹仔碼頭 Terminal Marítimo da Taipa
      - 機場 Aeroporto
      - 科大 UCTM
      - 路氹東 Cotai Leste
      - 東亞運 Jogos da Ásia Oriental
      - 蓮花 Lótus
      - 路氹西 Cotai Oeste
      - 排角 Pai Kok
      - 運動場 Estádio
      - 馬會 Jockey Clube
      - 海洋 Oceano
      - 媽閣 Barra

    itineraries: 
      r10402162: 
        - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)
        - 機場 Aeroporto (n7051569807)
        - 科大 UCTM (n7051569786)
        - 路氹東 Cotai Leste (n7051569789)
        - 東亞運 Jogos da Ásia Oriental (n7051569792)
        - 蓮花 Lótus (n7051569795)
        - 路氹西 Cotai Oeste (n7051569798)
        - 排角 Pai Kok (n7051540683)
        - 運動場 Estádio (n7051569801)
        - 馬會 Jockey Clube (n7051569804)
        - 海洋 Oceano (n7051569813)
        - 媽閣 Barra (n11401270262)

      r10402173: 
        - 媽閣 Barra (n11401270262)
        - 海洋 Oceano (n7051569813)
        - 馬會 Jockey Clube (n7051569804)
        - 運動場 Estádio (n7051569801)
        - 排角 Pai Kok (n7051540683)
        - 路氹西 Cotai Oeste (n7051569798)
        - 蓮花 Lótus (n7051569795)
        - 東亞運 Jogos da Ásia Oriental (n7051569792)
        - 路氹東 Cotai Leste (n7051569789)
        - 科大 UCTM (n7051569786)
        - 機場 Aeroporto (n7051569807)
        - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)



